Minecraft
AIOT Botania
Additional Lanterns
Advanced Netherite
Alex's Mobs
Angel Ring 2
Applied Energistics 2
Aquaculture 2
Artifacts
Blood Magic
Blue Skies
Bonsai Trees 3
Botania
BotanyPots
Building Gadgets 2
Buzzier Bees
CBMicroblock
CC: Tweaked
Cable Tiers
Camera Mod
Chance Cubes
ChickenChunks
Chimes
Chunk Loaders
CoFH Core
ColossalChests
Comforts
Compact Machines
Connected Glass
Construction Wand
Corail Tombstone
Crafting On A Stick
Critters and Companions
Culinary Construct
Cyclic
Dank Storage
DarkUtilities
Decorative Blocks
Deeper and Darker
Disenchanting
Domum Ornamentum
Duckling
Easy Piglins
Easy Villagers
Ecologics
EnderStorage
EnderTanks
Enhanced Mob Spawners
Epic Knights Mod
Every Compat
Exchangers
Extreme Reactors
Fantasy's Furniture
Flopper
Flux Networks
FramedBlocks
Friends & Foes
Goblin Traders
Golden Hopper
Immersive Aircraft
Immersive Engineering
Inventory Pets
Iron Chests
Iron Furnaces
Iron Jetpacks
Item Collectors
Joy of Painting
Jumbo Furnace
LaserIO
Little Logistics
Lootr
Macaw's Bridges
Macaw's Doors
Macaw's Fences and Walls
Macaw's Furniture
Macaw's Lights and Lamps
Macaw's Roofs
Macaw's Trapdoors
Macaw's Windows
Mekanism
Mekanism: Additions
Mekanism: Generators
MineColonies
MmmMmmMmmmmm
Mo Glass
Mob Grinding Utils
Modular Routers
More Villagers
MowLib
MrCrayfish's Furniture Mod
MrCrayfish's Furniture Mod: Refurbished
Multi-Piston
Mystical Agradditions
Mystical Agriculture
MythicBotany
Nature's Compass
Pam's HarvestCraft 2 - Food Extended
Pam's HarvestCraft 2 - Trees
Patchouli
Pedestals
Pickle Tweaks
Pipez
Plushie Mod
Powah
PrettyPipes
Productive Bees
ProjectE
Pylons
Quark
QuarryPlus
RFToolsBase
RFToolsBuilder
RFToolsPower
Ranged Pumps
Rats
Rechiseled
Redstone Arsenal
Refined Storage
Refined Storage Addons
Relics
Runelic
Simple Magnets
SimpleHats
Simply Light
Simply Swords
Snad
Snuffles
Sophisticated Backpacks
Sophisticated Core
Sophisticated Storage
Spartan Shields
Storage Drawers
Structurize
Supplementaries
The Bumblezone
The Conjurer
The Endergetic Expansion
The Twilight Forest
Thermal Series
Tinkers' Construct
Tinted Campfires
Tool Belt
Translocators
Trash Cans
Travel Anchors
Twigs
Useful Hats
Waystones
Zero CORE 2
chisels-and-bits
villagertools
